## freeciv 2.2.1-1

=== data/toolbarbuttons/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/toolbarbuttons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkglibdir = $(libdir)/freeciv
pkgincludedir = $(includedir)/freeciv
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = data/toolbarbuttons
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/dependencies/m4/mkstemp.m4 \
	$(top_srcdir)/dependencies/m4/stdlib_h.m4 \
	$(top_srcdir)/m4/auth.m4 $(top_srcdir)/m4/c99.m4 \
	$(top_srcdir)/m4/codeset.m4 $(top_srcdir)/m4/compiler.m4 \
	$(top_srcdir)/m4/debug.m4 $(top_srcdir)/m4/freetype2.m4 \
	$(top_srcdir)/m4/gettimeofday.m4 $(top_srcdir)/m4/ggz.m4 \
	$(top_srcdir)/m4/glib-gettext.m4 $(top_srcdir)/m4/gtk-2.0.m4 \
	$(top_srcdir)/m4/gtk2-client.m4 \
	$(top_srcdir)/m4/hildon-client.m4 $(top_srcdir)/m4/hildon.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/locale.m4 $(top_srcdir)/m4/ngettext.m4 \
	$(top_srcdir)/m4/no-client.m4 $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/m4/readline.m4 $(top_srcdir)/m4/sdl-client.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/sound.m4 \
	$(top_srcdir)/m4/vsnprintf.m4 $(top_srcdir)/m4/win32-client.m4 \
	$(top_srcdir)/m4/x.m4 $(top_srcdir)/m4/xaw-client.m4 \
	$(top_srcdir)/version.in $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/bootstrap/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = $(datadir)/freeciv/toolbarbuttons
ACLOCAL = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run tar
AR = i486-linux-gnu-ar
AUDIO_SDL_FALSE = 
AUDIO_SDL_TRUE = #
AUTH_CFLAGS = 
AUTH_LIBS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run automake-1.8
AUTO_DEPS = yes
AWK = gawk
CAIRO_CFLAGS = 
CAIRO_LIBS = 
CATALOGS =  ar.gmo cs.gmo ca.gmo da.gmo de.gmo el.gmo en_GB.gmo eo.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo he.gmo hu.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo nb.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sv.gmo tr.gmo uk.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -Wpointer-arith -Wcast-align -Wmissing-prototypes -Wmissing-declarations -Wall -g -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -O2
CLIENT_FALSE = #
CLIENT_GUI_BEOS_FALSE = 
CLIENT_GUI_BEOS_TRUE = #
CLIENT_GUI_FTWL_FALSE = 
CLIENT_GUI_FTWL_TRUE = #
CLIENT_GUI_GTK_2_0_FALSE = 
CLIENT_GUI_GTK_2_0_TRUE = #
CLIENT_GUI_HILDON_FALSE = #
CLIENT_GUI_HILDON_TRUE = 
CLIENT_GUI_SDL_FALSE = 
CLIENT_GUI_SDL_TRUE = #
CLIENT_GUI_STUB_FALSE = 
CLIENT_GUI_STUB_TRUE = #
CLIENT_GUI_WIN32_FALSE = 
CLIENT_GUI_WIN32_TRUE = #
CLIENT_GUI_XAW_FALSE = 
CLIENT_GUI_XAW_TRUE = #
CLIENT_LIBS =  -lm 
CLIENT_TRUE = 
COMMON_LIBS = -lm -lz
CONFIGURE_DEPENDENCIES =  $(top_srcdir)/version.in
CPP = i486-linux-gnu-gcc -E
CPPFLAGS =  -DLOCALEDIR="\"${datarootdir}/locale\"" -DDEFAULT_DATA_PATH="\".:data:~/.freeciv:${datarootdir}/freeciv\""
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wpointer-arith -Wcast-align -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FT2_CFLAGS = 
FT2_CONFIG = 
FT2_LIBS = 
FTWL_CFLAGS = 
FTWL_FALSE = 
FTWL_OPENGL_FALSE = 
FTWL_OPENGL_TRUE = #
FTWL_SDL_FALSE = 
FTWL_SDL_TRUE = #
FTWL_TRUE = #
FTWL_X11_FALSE = 
FTWL_X11_TRUE = #
GGZDMOD_INCLUDES = 
GGZDMOD_LDFLAGS = 
GGZMOD_INCLUDES = 
GGZMOD_LDFLAGS = 
GGZ_CLIENT_FALSE = 
GGZ_CLIENT_TRUE = #
GGZ_CONFIG = 
GGZ_GTK_FALSE = 
GGZ_GTK_INCLUDES = 
GGZ_GTK_LDFLAGS = 
GGZ_GTK_TRUE = #
GGZ_SERVER_FALSE = 
GGZ_SERVER_TRUE = #
GMOFILES =  ar.gmo cs.gmo ca.gmo da.gmo de.gmo el.gmo en_GB.gmo eo.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo he.gmo hu.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo nb.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sv.gmo tr.gmo uk.gmo zh_CN.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNULIB_CALLOC_POSIX = 0
GNULIB_GETSUBOPT = 0
GNULIB_MALLOC_POSIX = 0
GNULIB_MKDTEMP = 0
GNULIB_MKSTEMP = 0
GNULIB_PUTENV = 0
GNULIB_REALLOC_POSIX = 0
GNULIB_RPMATCH = 0
GNULIB_SETENV = 0
GNULIB_STRTOD = 0
GNULIB_UNSETENV = 0
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = 
GTK_LIBS = 
GUI_beos_CFLAGS = 
GUI_beos_CXXFLAGS = 
GUI_beos_LDFLAGS = 
GUI_beos_LIBS = 
GUI_ftwl_CFLAGS = 
GUI_ftwl_CXXFLAGS = 
GUI_ftwl_LDFLAGS = 
GUI_ftwl_LIBS = 
GUI_gtk2_CFLAGS = 
GUI_gtk2_CXXFLAGS = 
GUI_gtk2_LDFLAGS = 
GUI_gtk2_LIBS = 
GUI_hildon_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
GUI_hildon_CXXFLAGS = 
GUI_hildon_LDFLAGS = 
GUI_hildon_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GUI_sdl_CFLAGS = 
GUI_sdl_CXXFLAGS = 
GUI_sdl_LDFLAGS = 
GUI_sdl_LIBS = 
GUI_stub_CFLAGS = 
GUI_stub_CXXFLAGS = 
GUI_stub_LDFLAGS = 
GUI_stub_LIBS = 
GUI_win32_CFLAGS = 
GUI_win32_CXXFLAGS = 
GUI_win32_LDFLAGS = 
GUI_win32_LIBS = 
GUI_xaw_CFLAGS = 
GUI_xaw_CXXFLAGS = 
GUI_xaw_LDFLAGS = 
GUI_xaw_LIBS = 
GZIP = /scratchbox/tools/bin/gzip
HAVE_CALLOC_POSIX = 1
HAVE_GETSUBOPT = 1
HAVE_MALLOC_POSIX = 1
HAVE_MKDTEMP = 1
HAVE_REALLOC_POSIX = 1
HAVE_RPMATCH = 1
HAVE_SETENV = 1
HAVE_STRTOD = 1
HAVE_UNSETENV = 1
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HOST_PATH_SEPARATOR = :
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = -pthread -losso -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBGGZ_INCLUDES = 
LIBGGZ_LDFLAGS = 
LIBICONV = 
LIBOBJS = 
LIBS =  
LIBTOOL = $(SHELL) $(top_builddir)/libtool --preserve-dup-deps
LIB_GGZ = 
LIB_GGZDMOD = 
LIB_GGZMOD = 
LIB_GGZ_GTK = 
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
LUA_AS_DEPENDENCY = $(top_builddir)/dependencies/lua-5.1/src/liblua.a
LUA_CFLAGS = -I$(top_srcdir)/dependencies/lua-5.1/src
LUA_LIBS = $(top_builddir)/dependencies/lua-5.1/src/liblua.a
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/smoku/Projects/freeciv/freeciv-2.2.1/bootstrap/missing --run makeinfo
MAKE_CLIENT_INCLUDE_FALSE = 
MAKE_CLIENT_INCLUDE_TRUE = #
MAKE_DATA_FALSE = #
MAKE_DATA_TRUE = 
MINGW32_FALSE = 
MINGW32_TRUE = #
MINOR_VERSION = 2
MKINSTALLDIRS = bootstrap/mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NETWORK_CAPSTRING_MANDATORY = +2.2b
NETWORK_CAPSTRING_OPTIONAL = trade_illness
NMEDIT = 
OBJEXT = o
PACKAGE = freeciv
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PNG_CFLAGS = 
PNG_LIBS = 
POFILES =  ar.po cs.po ca.po da.po de.po el.po en_GB.po eo.po es.po et.po fa.po fi.po fr.po he.po hu.po it.po ja.po ko.po lt.po nl.po nb.po no.po pl.po pt.po pt_BR.po ro.po ru.po sv.po tr.po uk.po zh_CN.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = i486-linux-gnu-ranlib
REPLACE_MKSTEMP = 0
REPLACE_PUTENV = 0
REPLACE_STRTOD = 0
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SED = /scratchbox/tools/bin/sed
SERVER_FALSE = #
SERVER_LIBS =  -lm 
SERVER_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
SOUND_CFLAGS = 
SOUND_LIBS = 
STRIP = i486-linux-gnu-strip
SVNREV_FALSE = 
SVNREV_TRUE = #
TOLUA = $(top_builddir)/dependencies/tolua-5.1/src/bin/tolua
TOLUA_AS_DEPENDENCY = $(top_builddir)/dependencies/tolua-5.1/src/lib/libtolua.a
TOLUA_CFLAGS = -I$(top_srcdir)/dependencies/tolua-5.1/include
TOLUA_LIBS = $(top_builddir)/dependencies/tolua-5.1/src/lib/libtolua.a
UNAME = uname
USE_NLS = yes
UTILITY_LIBS =  -lz -lbz2
VERSION = 2.2.1
VERSION_LABEL = 
VERSION_WITHOUT_LABEL = 2.2.1
VOID_UNSETENV = 0
WINDRES = 
XGETTEXT = /scratchbox/tools/bin/xgettext
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
ggz_config = 
ggz_gtk_includes = 
ggz_gtk_libraries = 
ggzdatadir =
