=== debian/changelog ===
freeciv (2.2.1-1) fremantle; urgency=low

  * Updated to new release
  * Hildonized 2.2.x gui-gtk2 to gui-hildon
  * Packaged the .deb

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 16 Jul 2010 22:16:04 +0200

freeciv (2.0.8-3) unstable; urgency=low

  * Update for OS2008

 -- Sergey Udaltsov <sergey.udaltsov@gmail.com>  Sat, 05 Jun 2008 23:19:18 +0000

freeciv (2.0.8-1) unstable; urgency=low

  * Initial Release.

 -- Markku Vire <markku.vire@iki.fi>  Sat, 13 May 2006 20:27:15 +0300
