=== debian/control ===
Source: freeciv
Section: user/games
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
XSBC-Original-Maintainer: Sergey Udaltsov <sergey.udaltsov@gmail.com>
Build-Depends: debhelper (>= 4.0.0),
               gettext,
               libgtk2.0-dev (>= 2.2.1),
               libhildon1-dev,
               libhildonfm2-dev,
               libpng12-dev,
               libreadline4-dev,
#              libggzmod-dev (>= 0.0.14),
#              libggzdmod-dev (>= 0.0.14),
#              libggz-gtk-dev (>= 0.0.14),
               zlib1g-dev,
               libbz2-dev
Standards-Version: 3.6.0
Homepage: http://freeciv.wikia.com/
Vcs-Git: git://github.com/smokku/freeciv.git
Vcs-Browser: http://github.com/smokku/freeciv

Package: freeciv
Architecture: any
Depends: ${shlibs:Depends}
Description: Civilization strategy game
 Freeciv is a free clone of the turn based strategy 
 game Civilization. In this  game, each player becomes 
 leader of a civilisation,  fighting to obtain the 
 ultimate goal: the  extinction of all other civilisations.
XSBC-Bugtracker: http://github.com/smokku/freeciv/issues
XB-Maemo-Display-Name: Freeciv
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHEBUZJVehAqIAABVMSURBVGjevZp5tF1HdeZ/u6rOcKf3np7mWbYk
 D5ItwGBDM9kYGoww0GRBQwgYaLqz0gPQwKLjhiR0r2DC0ASMG7IMSTCYMWBj
 BmOwMO2A57lteZCQLFuyrOlJb7jTGapq9x/3yTGOoaF7JbVWrbvuveeeU9+u
 XXt/+9tX+B3Hp7YYlr044w/+5xCAj67CTj4/b0vbtOq5sCZU8bQorArKmK8i
 oYxDX+lBDewyTfNg7wC9qQdj72+hOH7PDSnsqvh/GvK7XHzJCw3vuiECcPEz
 mFjwwtZ50rAvwXKmip4uDicpYCNIQImE6Al1JAwMdc8QC/OYH8pdgym9cf/d
 1bbPH+VuAN0/iaw89k8H4JvvynnTJSOjfeN9rYvcZPo2nFkkhmx0lwioIhGV
 KEoE9QQNqAZQq6JWjFoIllgL1YDuoYf8vbtvHV546WFueLrnvv2tb+Wyyy8H
 QFURkd8NwHcvbPK6jw34wYcaSeHNa924+xLNpI0KAogoRMXXkaKMsd8LoZjz
 sezHGEJUTBTXiKY5Zky7bV2WOEkSixiLqFFjjPSmAo8/VH7nsUP+jz9zc/3w
 U438oQ9+8I29Xv8XF3/24v1PXZ/7dQv/9OnCqW9vcd77e1zxvnwjC9JPp6l7
 FSIIRp0VER/Z/2gdtv+ymt6xpz6wb7/fX9YUOIkmsdElxkuQIJXxvu+L3MXG
 SevDxg3r3EkbTkgWLl6dilhhfImjszB5/dKD9TmfXFl94gPfGXwWKAE++hcf
 /fDGU0/58NVXfW878Grgkd9qB26/ZoIzXznDD/6seb5bnn29jqZjRBAxpE7Y
 9+DAf+XqwaO3Phy2r1so/WecmK1dtjjZ2MhtI02NSVIrzhoQNEKIUb33euTw
 VH39thtnbxgWumHrJveWc1/aXj+5OiV6UQSpS417H+p+/+fT5118ypYt5572
 rGf86U+v+Un15csuu7koyz8HfgborwXwl5uEl1yygGe99Bg//lTrLTqefMUH
 gxWDNSLd6eh/+MO5A5f/ff3Q5tV29kWbsueOdZLVNgFjhSQ1mjgRlxjqqDhr
 SROLsUZjUKmD4utAWYYfXn3H4GszOwanv2Nr84It/6K9Mm0aQUQ11jI1czKr
 X/ZxLvvry4qvXv6V28uq+irwVWDwG3fgZ3/V4dx/32XbZ9pv8W37NxGTWmNI
 jeH224a9v72id19dm+6LN2cbF03YE1xmcCmIQJoZstRgEkicw1hDUEhSBxFC
 hBhVyyqKRiBG3x/Gq7bdOHfNaZPxzJe/rPOHS9fmJkQUSjlwZDmX/tDu/fmt
 //sTwN/wpNB7fNgnv/nxR1v8y/f12Pbx1tawIP12BGedqDUiP/lx7+jHLh9c
 /+zVyeQZ6/PntztmMsmERm611XbSGUvpjGW0xzI6rQat8ZxmK8MlkDYyskZC
 s5mRZU6y3OESo9YZay2b1q/KXjTjzY+u/MH0105dwasWLM8sxtHp9GnEw8Vt
 26tLqsDDT+fqvwLgq9fV/OQjjfUsybaVXrIkRRKH3HT94OhFlxc3vnZzsmXZ
 omRTo2Uky0WSFNKGkaxhyRuWZiuh0UrJGxlZluBSC0TSJKXRyHBJgksc1his
 M2IExAhWpDHelpctO3mzrnnRhzfHg7doo1mLOHTdGtdelEf783v9tUD9awH8
 5GMt/ugNmfOt9EtFbba4BBoNkZ/9dDj9379U3LD11MZpk+Ppic2WaLNhpNNJ
 aHcSOp2Udjuh2UxxiSHNHGmekmYJYgxJmmKcpawCaiwxKmmW4KwhoqNz44xG
 RdJw7FRcHr71o0MPn7JiZqIznogaZN06+0z6Ve+eh+ONTwVgAP7qHMMrLuzT
 78qra7WvFiNYJ7L9vqr/l18vfvHyE+3GBU090TrFJYmIi6gEyrqkDDX9sqSO
 njx3iBn5vMsceSOn0+owNjbGxIIx8jwlyRKwjmAEmzg67QaNZipJarCp5ciO
 H5iyu/uBq66a+bPovRgRTTLHG/915/1rOrzgH+3AJ9fBe+4ZRaW3vb51y7Aw
 uUuEutZwyZe69y2MyJJxd2azaTTPVfKxNmkWSVJIcoOxSpIaOu2MNEvIGw0a
 jQxjLGmW47IM6zIarQ7N1hhJmpIkljxPsc5gjOBjIPpARLEisrAt66++x1+y
 ccLb5Wvy0xBIMmkuXaKN626ptx3PEQDmBR/rHI8+/60/tOPWoGkq3HLzYOqB
 HXH/kqZ9vnOodYhLBcIMJmkgLkVESRJDq5mQpBZjhSxxGGOwSUKS5+BSAhYf
 DOIyjGvishbGJljniCIYYzCJJcSItaKNhnWvPDP//EVfG3yxP1PtNQacE045
 Kd160lrz3F9xoee/qctVF9ApbfrO4EGsSN2v+dRXigc2LTJrrCN1iWCs4iy4
 1GDoE1GiQpIIrUaCCDgjeCI4S5JmBBWsTUgbbRqNNiIZWXMMFUcUi7OOsqqJ
 GkkSQ5paIioqqgs6duWW9fk79zxWfl11lLjWrEvGzzjZXQA0f+UMTLx47Lze
 LIvFoFkKV1w9OCCwr+PYbB0YUXHpCISgGBPJXMmCpStZsHAJJjFEH0jzFDGG
 GEfgwGJMQp41KKMABieWZqNBlmWINaR5gk0seeZYuKBJo+FoNpzkqdENq5Kt
 X/xa91EIx0QEXwv/6tXZq4DTngDwzddg+gNzjkAmIjLseq6+td55akeWYSS1
 VtQ6QVAQxVowAlmWkMYZnLU08g7tsRxjhDR15HlGs9FgrNMhy5vEKNQ+osbg
 jEKMRA0kzjI53mZyvEWeJSTOYO18Ukwsjcy0oyQbjx4u7hYDMcKpm9IFKyY4
 7ziPMyu2ttt1zVkxjn64c0/d7xd6bxY5WwQQFTGjRYuACoiBEDze14jvIo0l
 2HwBRiBPM5Ikoao9ZVHT65fM9YYIAjHQHQ6oq4JYVSO3SSwheCAyM9ejPygo
 65o6BEmsmBVL7LnXXju4OskUEdWqMLztzdk5wEIA0ytMKwQ5XRVElUf2h2Pt
 kiQomaCj8CSKsWCtkCeWZiMhTR1EJWhEB49gEMTlhOCRee4+2+3ifUDUkCcJ
 w+GQqhxSx5q6ruj3+wz6AwZFwbAsqesaEQgxEokYESZasvGzP/D7tPaASF0r
 p5+angSsxoHpHQorFTIUrSrVfY/7w5OWUxBQECOCNRZrLMYYah/wPuLE4FKL
 DwEflESGpK0lFN4yPT1DWQyxArGuKYuKuiowWiME6nKIDyW9uTmmjs3Q6w8J
 IZLnCcaMDBk1gioTTdMaR55TleEXMHKjpYvdBHAiHuNswqY6yBPU7t+8qb35
 y9M9u+/RGiNm5DooqjryH1XqylOUCs6RpoZhUaKA9HeStxdT1sKYCxT1yLL9
 QSDtOpq5IfiCoixQPDEEoq8RjYSgpG7EXIemQlRHC4rC5z428e5+V6rOYiCg
 irgTFrN2zxGscZmsrmslBhVnkJULQz57zDsQYlR8UOKIRVJWnjgyDGIEZy3O
 WZp5hrWGVsPRdH2WrzmZSlO6c7P0e7No7BNDn7LqU9UFMZaEusRIBBPBe4qi
 YGZuQF17YgDV489Hna+b7YafEIOqqqjHLF1qlgLOqciC4MEkoKoaFPEBCUHx
 AUJU6jpQlNBODaJC4izNRk4jdRgRfO1RD84akiTh8CN3MDNIUQwaeog4ojeo
 OISIRA9xtAPEiBgwCmikLPyI5OvIaDFEeqXDGBkFEYXgMc2GjAHOxKgmBCUG
 JUSV6+9ieraLjwGNAYKHuo7zuwDWWgSDryJlWVEUNVVVU5UV0QeG/SGzM3P4
 /iFsvpgoGTEM8fWQquhTV0NirAm+pvY1vqopqoo6BsQrMSqiIGqofUSI8sVv
 9Pfev0dmQEXj6BpVUsCY4dCW+bjDthzDYOKV24Y7S6/DqIj3o2I9BNAoGCxV
 FSiGnrm5IUXh6feGDAYVwQdUlZm5LmUxBCLVsXuJVUmIBmINeLJE0OhxBmKI
 xBCwCk4ENYJTixU7qkN9VO+VIzOhe8e9w+tmpg39nqGqHUVhBMDMzMjhtSdE
 1q2uWH9CMH/49s7S9qQZegP1yD3xteKrSFUGhkPPoKgoy0C/VzEsPGXhSZOU
 waBgMCjmFZZIqD3NtCRtTZKkDTSU+Kok1BXWgJ0vbYuiotctKIYVSerQIPQH
 ntl+kOleoNWx9vRT82drb8CYKUmzyMyxUeCxLz3RLWouTN7cTKNKVFnU0fEz
 XtBqHjqM7N/vMSmoBUUZkaoRJ7JOSJJROeGcIXGWqvZoVIL3qIJqxBrByZAQ
 HS7JsdSkiaMoSuraoxGiV8oqMBwIR6cDB6dqjs565nqR5asz3vD6fOKkFTrp
 vGo6bnlwuwvf/nH35hquc3kW75/aF2l2EmnYGlGVZe1a3v+BnJ17mvz0R30O
 HqjoV9A74klmhHZTaLWUTjsyNmZZLIYunrIuwShpYokaEIEYKnIvGNNHs/VU
 w8NMHz1KMYwUQ5jrebrdwMxchaqSJg4jyrKVCac/o8Hq5Yr0vNMBuIlE9u5P
 KWb61UDZDRSuuUC7Rb/av+u+bOWKEzPG2p7MeXQYOHllYNO7m0wda7Jvn+fg
 ocjUVGTmWGTmWGD/YzXe1xgpcY4RTzLHp2CsYMRg7ZAQlRiOUnlDVDAE0sww
 NmFpjwur1iVMjhuWLLUsWyKkBFrO4weKG3N0B5bpfQbVmqmyngb2Ad6V+6q+
 Ls3vrku/cu+DnoklqbbHrEwuVhJqrXtexjMY3yicttHig6XyUItQ1YbeQJie
 jnRnlF5XKYZKOVRCDcFHksxiLWQNJW8bJhYIjQnLsmVK3oiIU5I6kmAxw0g1
 8GQIkoKmRocxldmDQtGLZJnXhStUfvrX9X5gLxDdH10Zhp/7t/GmoPF8yYTZ
 I6U8spPhxFLHxGSaL14utDKP1gFjGdUERkcB2UWWNEEWzws08wldjUEMVAHy
 DkQ3kk2zCUWIpM2IH8LwSEQCRIRQKNowZE7QxHHkkDA7qzo15Yerl5GPjYuJ
 BukeC3rbL+PO+R0YFfXnrWEYm+73g0rqMpFqrub9X+h+ORwMce9DfuXUESHi
 cFmKWoP3hrIU1FhMahAriMxTP53XeeMIj1Fw8y7lrGDcvFRXC1W0lKWhjo4y
 JEwftjz6qHD/nbU+dF8pX/9hb5dP/aNbTspXeg9JgvzouuGhO3eE7wPXMW8b
 3n2Vv/Mzbwn3F7k8T0R1YnmSvOPZ9SnfvLP8xInwZXcTzbwh0mkJq1YnrD0p
 Y9XahGYTstzg0tHCxIzYlsbjFXfEWBAL4hhlbQ+hNBTdiK+VuTnl2BHHkcfm
 GJRKrx+1Oxvk0HTs7x6y/U9e0jmtKtREFB8C14zE318AHsBtzuH+AqZ3Fxc2
 T25eX43UW938zOy5pz3qE53jimHFBb2eMhioznZL2b2nJG9AnkOWQLtpaXUs
 jaYhb1uSTHDu+CEWgoeqiFRFoK4ivoYoUIdAXSnBdCj6Sjn0FAOVbj/Gu45y
 z3vekle5NRvneqpiVe7bXU8fntbbgHufUKfvL0B1AyK7/v4jC+vvymT6ugol
 ySQ759npn1x2Q/XGBRUTFl5DRIp5cU/mCxwEKAOlBpKh4OYEa+b1nmRU6Ovx
 olYVjUJUIQSoK6WuhKqco6wTigFaDKJsn+Khc5/vHj73zMabDu9X1Cg2j/Gn
 t5S/LD3fB/q/Iq+L7ALgwKHwXxYn/pzQsQsUYcnaZPPWvdVF2Uvfc/P07Te/
 5oFbbyNGtBgiMY54kq+hriDNIEmUJBkVP85BacI/AEXQeYYbQiR6qGulrqEq
 lbIstRogjwzYu3CN3PXvXtveeuARkiiqJkF27CqP3LEzXgvc9bTKXCpwy349
 9twlIiYz50ZRsLBkuZ5y0sozXrbx5a+rbt92baF1nSoQPOprJESIYTT9PCDv
 oa7BV0pdK1U5mmURKctRqB0lMmU4UB0OkMEAeaTPnmJMbvmL/9R55txBWeuD
 alREMl9f+Pnh9cAXgD2/UZ2ehPydL3RXpEvNVttwmmSKVFHue3Bi6lt3HPr8
 BuHUTHnDPONVAXEJJAmkKbiR8IY1o9rZmCfY8Yg2jOgwIaDeg6+QQUW9u+aB
 9aeY+z7wB+0ziimzaThQRVSSVgyf+kb/nt0H9WIjfCPq6PA+rbgLMATf02W3
 rlm05N3qj4hiBQeLFpTNTVFb1x7W/6iwoyG80EA+X+apr5F63p2eeK2gqqAq
 oSyhLKAooRii5RCphsiRmqO/DNzyulemO99xXvP8o4/ommEfrWqlMQbfvaHY
 defOeDlwuf7f5PXj4xXnn3/+uW9+1+sG+/bRnXucqCgitFcmK88akwuWiX7t
 hq5eaqCZwMp5DzSqEMI/nIsnZjkCMT+1rImDQHevck89Jjd98ILcn3VC+vuP
 7YxN79EQkc6kctOD5cPfu8F/G7gUmP6NXco3/t7v8a0rr+T97/3Pz3re2Wf/
 3YH9+zfc/L9+1tUd17Bihe9Iy6hBcFaEvhJ6evX00fDdb9/vHw9wVgfOzuAk
 B5MO8uNndz6nBQ9lBf0uHJyB7aecYLrnneWWbVhktljSdY8/WmOsKEZkfBnh
 mjvK3dtu99+xhktDZO9v1Wb9rxdeuP6sF7zg5/sf27fi8xd/dveOXbtuSGK4
 6RXLeMmqde5NZtxgjagVGWn7gdJVcUqGcdvDB+prvvEw+4F1wAnA4idJgAPg
 0GRG761bk43rV5qz68KsayR5s9+LttVOdc8v58iaRlZtlvp/fKW4d9f++HfA
 ZcDh37pP/IlPfuJ5WbNx46WXfG7PAw89tA34tG5lp/yI1tkt3rthvX1vMmkn
 RwkKjIiKICJCZpQcJTFsTxJ2YXUGR2i1bNtYXRKjnhKE5VXtqEtDu5Nqv+dp
 tBLJG5bDx2a1aunUR75Q3gxcAVwJ9H7rRvfHL/pz/vhDfyrjnfb5s93eFuA7
 wI4nX7sWXnz6KvkPCyftK5sd0/FGENCR9MIoh8O8JDIqaJ71nMXMzZRYKyxY
 mOmxqWKUwGoV6wJqax4fxOm7doVdN94drgW+Z4S7nxptfpdOvQXSUUB6uq/C
 +JKM553Y4e0nLzFbO2N2rB+FeWlSzWjpI/8PkS1nTHLg8QELF2aapEZmpytc
 XrNwKXr37nD4x7fWD0/N6G3Dku8DdwKz/2T/lXjKaAFblmec95xVcs7SCbMh
 y81EFXE+YDSqKEqaCsaptsaIjQZ1N5rpu3eEA7/YHncC9wE3APc8mR78cwF4
 Mh1ZBKwFTlg/zrqxjizNMjrGkvgo2iu0OHBEp6dLDgKPz3P5vQJH9Gkad//c
 AJ7ac7NAMv9q5j+PQJjvMvond9r/f8f/Ae6WJZG+d7nqAAAAAElFTkSuQmCC

Package: freeciv-dev
Architecture: any
Description: Freeciv development libraries
 Libraries for developing Freeciv clients.
