## freeciv 2.2.4

=== debian/changelog ===
freeciv (2.2.4-1ubuntu0.1) natty-proposed; urgency=low

  * debian/patches/disable_global_menu.patch:
    - Disable global menu to workaround bug with non-main menu bars.
      LP: #743265

 -- Michael Terry <mterry@ubuntu.com>  Tue, 19 Jul 2011 15:32:46 -0400

freeciv (2.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@gnu.org>  Thu, 16 Dec 2010 20:44:14 -0500

freeciv (2.2.3-1) unstable; urgency=low

  [ Karl Goetz ]
  * Add two patches to change window sizes

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@gnu.org>  Thu, 11 Nov 2010 19:17:02 -0500

freeciv (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Update to policy 3.9.1 (No changes required)
  * Remove icons used for Debian menu entries
  * Reduce usage of courtesy libraries in packaging
  * Various packaging tweaks/cleanups
  * Fix broken symlinks for client manpages.
  * Disable 99_build_without_ggzd.diff (Closes: 587890)
  * Add a build-dep on libbz2-dev to enable bzip2 compression for
  server logs (Closes: 591617)

 -- Karl Goetz <karl@kgoetz.id.au>  Thu, 05 Aug 2010 08:44:17 +0930
