## freeciv 2.2.7

=== debian/changelog ===
freeciv (2.2.7-2) unstable; urgency=low

  * Team upload.
  * repair debian/patches/use_system_lua5.1.diff for multiarch support
  * rebuild to fix missing patch of
    data/themes/gui-sdl/human/theme.themespec in 2.2.7-1
    (Closes: #636619)

 -- Jan Dittberner <jandd@debian.org>  Sun, 07 Aug 2011 15:53:45 +0200

freeciv (2.2.7-1) unstable; urgency=low

  [ Karl Goetz ]
  * New upstream version, 2.2.7 (Yes, we skipped 2.2.6)
  * Include a patch from Freeciv upstream to fix unity on Ubuntu
  (Closes: LP:#743265)

  [ Clint Adams ]
  * Add build dependency on python-minimal.

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2011 14:40:06 +0200

freeciv (2.2.5-1) UNRELEASED; urgency=low

  * Imported Upstream version 2.2.5
  * Drop some old/superseded patches
  * Update standards to 3.9.2

 -- Karl Goetz <karl@kgoetz.id.au>  Tue, 12 Apr 2011 16:22:18 +0930
