=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: freeciv
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Clint Adams <clint@gnu.org>, Karl Goetz <karl@kgoetz.id.au>
-Standards-Version: 3.9.1
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Clint Adams <clint@debian.org>, Karl Goetz <karl@kgoetz.id.au>
+Standards-Version: 3.9.2
 Homepage: http://www.freeciv.org/
 Vcs-Git: git://git.debian.org/git/pkg-games/freeciv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/freeciv.git;a=summary
@@ -27,7 +26,8 @@
                autotools-dev,
                liblua5.1-0-dev,
                libbz2-dev,
-               gnulib
+               gnulib,
+               python-minimal
 
 # Remaining build-deps required to remove the tolua dependency. These
 # Can't be added until upstream stop using a mangled copy of their own.
