## freeciv 2.3.0

=== debian/changelog ===
freeciv (2.3.0-1) unstable; urgency=low

  [ Karl Goetz ]
  * New upstream version.
  * Fix themes_sdl_use_system_fonts.diff to apply cleanly on 2.3.0
  * Massage work_around_unity_induced_breakage.diff to get it
    applying to the new codebase (The patch assumes commits made
    after 2.3.0 was tagged upstream).

  [ Clint Adams ]
  * Fudge build system to think there is no libtool mismatch.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 22:40:00 -0400
