=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://www.freeciv.org/
 Vcs-Git: git://git.debian.org/git/pkg-games/freeciv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/freeciv.git;a=summary
-Build-Depends: debhelper (>= 5.0.0),
+Build-Depends: debhelper (>= 7.0.50),
                gettext,
                libx11-dev,
                libxaw7-dev,
