=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,13 @@
 # Made with the aid of dh_make, by Craig Small
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Also some stuff taken from debmake scripts, by Cristopt Lameter.
+
+#######################################################################
+#
+# Do not update DH style or version without first asking Clint or Karl.
+# Thanks.
+#
+#######################################################################
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
