## freeciv 2.3.1

=== debian/changelog ===
freeciv (2.3.1-1) unstable; urgency=low

  * Switch to short style dh with overrides
    - Update control to 7.0.50 and compat to 7
    - Various packaging cleanups, fixes various issues with our
      packaging that appears to have been broken for some time.
  * Change our dependency away from ttf-sazanami-gothic per the
    request of its maintainer (Closes: #642944)
  * New package freeciv-client-extras with freeciv-modpack in it.

 -- Karl Goetz <karl@kgoetz.id.au>  Sat, 31 Dec 2011 11:39:58 +1100
