=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Vcs-Git: git://git.debian.org/git/pkg-games/freeciv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/freeciv.git;a=summary
 Build-Depends: debhelper (>= 7.0.50),
+               dh-autoreconf,
                gettext,
                libx11-dev,
                libxaw7-dev,
@@ -74,7 +75,7 @@
 
 Package: freeciv-client-sdl
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, freeciv-data (>= 2.2.0), ttf-dejavu-core, ttf-sazanami-gothic, ttf-unfonts-core, ttf-arphic-uming
+Depends: ${misc:Depends}, ${shlibs:Depends}, freeciv-data (>= 2.2.0), ttf-dejavu-core, fonts-ipafont-gothic | fonts-japanese-gothic, ttf-unfonts-core, ttf-arphic-uming
 Recommends: freeciv-server (>= 2.2.0)
 Suggests: freeciv-sound
 Provides: freeciv-client, freeciv
@@ -84,6 +85,20 @@
  obtain the ultimate goal: the extinction of all other civilisations.
  .
  This is the SDL version of the Freeciv client.
+
+Package: freeciv-client-extras
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, freeciv-data
+Description: Civilization turn based strategy game (standard sound pack)
+ Freeciv is a free clone of the turn based strategy game Civilization.
+ In this game, each player becomes leader of a civilisation, fighting to
+ obtain the ultimate goal: the extinction of all other civilisations.
+ .
+ This is a collection of supporting scripts and tools which may be
+ useful to a Freeciv player. These include:
+  * freeciv-stub: Minimal freeciv client wrapper
+  * freeciv-manual: Generate an HTML manual for freeciv-server
+  * freeciv-modpack: GTK modpack, ruleset and tileset downloader
 
 Package: freeciv-data
 Architecture: all
