=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with autotools_dev,autoreconf

override_dh_autoreconf:
	dh_autoreconf --exclude=bootstrap/mkinstalldirs

override_dh_auto_configure:
	./configure --cache-file=$(CURDIR)/config.cache \
		--sysconfdir=/etc --prefix=/usr \
		--datadir=\$${prefix}/share/games \
		--bindir=\$${prefix}/games \
		--enable-debug=no --enable-client=all \
		--enable-ipv6=yes

	# More options?
	# Turn on debug packages?
# 		--with-ggz-server --with-ggz-client \
	# $ ./configure --localstatedir=/var --libexecdir=${prefix}/lib/freeciv --disable-maintainer-mode --disable-dependency-tracking
	# $ ./configure --no-create --no-recursion

override_dh_install:
	# Create .desktop files
	cp debian/tmp/usr/share/applications/freeciv.desktop \
           debian/tmp/usr/share/applications/freeciv-gtk.desktop
	sed 's/Exec=freeciv-gtk2/Exec=freeciv-sdl/' \
	   debian/tmp/usr/share/applications/freeciv.desktop \
           >debian/tmp/usr/share/applications/freeciv-sdl.desktop
	sed 's/Exec=freeciv-gtk2/Exec=freeciv-xaw/' \
	   debian/tmp/usr/share/applications/freeciv.desktop \
           >debian/tmp/usr/share/applications/freeciv-xaw3d.desktop
	rm debian/tmp/usr/share/applications/freeciv.desktop
	# Create directory for ggz
	install -p -d -o root -g root -m 755 debian/tmp/usr/share/ggz/modules/freeciv/
	# Copy in ggz dsc file
	cp data/civclient.dsc debian/tmp/usr/share/ggz/modules/freeciv/
	# Move stuff that gets lost thanks to ${datadir}
	mv debian/tmp/usr/share/games/icons debian/tmp/usr/share
	# Delete stuff that is broken or unneeded.
	# Broken man pages.
	rm -f debian/tmp/usr/share/man/man6/freeciv-gtk2.6
	rm -f debian/tmp/usr/share/man/man6/freeciv-win32.6
	rm -f debian/tmp/usr/share/man/man6/freeciv-xaw.6
	rm -f debian/tmp/usr/share/man/man6/freeciv-sdl.6
	rm -f debian/tmp/usr/share/man/man6/freeciv-ftwl.6
	# Copy our man page into the source tree.
	cp debian/freeciv-manual.6 debian/tmp/usr/share/man/man6/freeciv-manual.6
	# Debian doesn't want .la files.
	rm -f debian/tmp/usr/lib/*.la
	# Should these have been installed here at all?
	rm -f debian/tmp/usr/lib/*.a
	# Continue install
	dh_install --fail-missing
	# Remove sounds from -data
	rm -rf debian/freeciv-data/usr/share/games/freeciv/stdsounds*
	# Remove ttf fonts from -data, now provided by dependencies.
	rm -rf debian/freeciv-data/usr/share/games/freeciv/themes/gui-sdl/human/*.ttf
	rm -rf debian/freeciv-data/usr/share/games/freeciv/themes/gui-sdl/human/COPYING.*

override_dh_installdocs:
	# Don't install Makefiles; these seem to be localisations in the data file.
	dh_installdocs --exclude="Makefile"

override_dh_link:
	# Remove doc dirs for arch-dependent packages and symlink
	# to freeciv-data's in dh_link
	-rm -rf debian/freeciv-server/usr/share/doc/freeciv-server
	-rm -rf debian/freeciv-client-gtk/usr/share/doc/freeciv-client-gtk
	-rm -rf debian/freeciv-client-sdl/usr/share/doc/freeciv-client-sdl
	-rm -rf debian/freeciv-client-xaw3d/usr/share/doc/freeciv-client-xaw3d
	-rm -rf debian/freeciv-client-extras/usr/share/doc/freeciv-client-extras
	# After deleting we can link correctly
	dh_link

override_dh_clean:
	dh_clean
	rm -rf .pc
	find . -name '*.o' -exec rm -f {} \;
	find . -name '.libs' -exec rm -rf {} \;
	find . -name '.dists' -exec rm -rf {} \;
